define([
    "Global",
    "CancelApptReason"
],
    function (Global, CancelApptReason) {
        'use strict';

        return Backbone.Collection.extend({
            model: CancelApptReason,
            intialize: function(){},
            parse: function(response){
                return response.cancelReasonsList;
            }

        });
    }
);